<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="grid.css" />
    <title>Document</title>
  </head>
  <body>
    <div class="content">
      <div class="para1">
        Lorem ipsum, dolor sit amet consectetur adipisicing elit. Rem laborum
        mollitia molestias tempore hic quas modi earum dolorem quibusdam
        accusantium quis officia eum consequatur eligendi, voluptas laudantium
        asperiores. Doloribus, molestias!
      </div>
      <div class="para2">
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Eum eaque,
        facere laborum architecto est quasi aperiam optio harum doloribus magnam
        ut, in eos vero incidunt obcaecati officiis nulla vitae accusamus.
      </div>
      <div class="para3">
        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quas
        iure odio itaque impedit veritatis, deleniti voluptatibus inventore
        neque cum ad accusantium exercitationem amet ex nobis hic quo nihil!
        Aliquid.
      </div>
    </div>
  </body>
</html>
